html {
    scroll-behavior: smooth;
}

.g-yell-t img {
    margin-right: 15px;
}

.h6.txt-red {
    color: var(--color-red);
}

.c-select-h {
    display: none;
}

.c-select-w.is-open .c-select-h {
    display: block;
}

#more_posts {
    font-weight: 600;
}

#more_posts.is-loading {
    opacity: .6;
    pointer-events: none;
}

.btn_slug.is-active, .btn_year.is-active {
    border-color: var(--color-blue-l);
    background: var(--color-blue-l);
}


.no-posts-message {
    grid-column: 1 / -1;
    text-align: center;
    padding: 40px 20px;
    opacity: .7;
    font-size: 18px;
}


.swiper-slide:hover {
    cursor: grab;
}

.swiper-slide:active {
    cursor: grabbing;
}

.footer .is-active {
    position: relative;
}

.footer .is-active:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background-color: var(--color-red);
    opacity: 1;
}

.d-grid._reverse > div:first-child {
    order: 2;
}

.d-grid._reverse > div:last-child {
    order: 1;
}

.v-img:not(img) {
    background-color: #cfccc7;
}

.soc_block {
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.soc_block__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    font-size: 25px;
    border: 1px solid #000;
    &:hover{
        opacity: 0.7;
    }
}


.g-team-img img{
    object-position: center 26%;
}